Bug 40943 - [EFL] Use a descriptive string in FileChooser
Summary: [EFL] Use a descriptive string in FileChooser
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Lucas De Marchi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-21 14:10 PDT by Lucas De Marchi
Modified: 2010-06-25 05:42 PDT (History)
5 users (show)

See Also:


Attachments
Patch (1.67 KB, patch)
2010-06-21 14:11 PDT, Lucas De Marchi
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas De Marchi 2010-06-21 14:10:02 PDT
[EFL] Use a descriptive string in FileChooser
Comment 1 Lucas De Marchi 2010-06-21 14:11:02 PDT
Created attachment 59286 [details]
Patch
Comment 2 Leandro Pereira 2010-06-21 14:15:00 PDT
I'm not a reviewer, this is an informal review.

LGTM.
Comment 3 Kenneth Rohde Christiansen 2010-06-23 12:58:30 PDT
Comment on attachment 59286 [details]
Patch

Looks sensible
Comment 4 WebKit Commit Bot 2010-06-25 05:41:56 PDT
Comment on attachment 59286 [details]
Patch

Clearing flags on attachment: 59286

Committed r61854: <http://trac.webkit.org/changeset/61854>
Comment 5 WebKit Commit Bot 2010-06-25 05:42:00 PDT
All reviewed patches have been landed.  Closing bug.